<section class="section-title" data-background-image="./images/use-cases.jpg">
  <span class="section-number">4</span>
  <h1>Âmbito de Aplicação</h1>
  <p>
  </p>
  <aside class="notes">
    <ul>
      <li>uma moeda é uma cadeia de assinaturas</li>
      <li>fluxo de transação</li>
    </ul>
  </aside>
</section>